Bug 1199267 - The loading screens for nutupane tables should not block the contents of the table
Summary: The loading screens for nutupane tables should not block the contents of the ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Management
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Walden Raines
QA Contact: jcallaha
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-05 19:03 UTC by Walden Raines
Modified: 2017-02-23 20:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 13:57:50 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot of loading screen to be replaced (40.58 KB, image/png)
2015-03-05 19:10 UTC, Walden Raines
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 5339 0 None None None 2016-04-22 15:59:21 UTC

Comment 1 Walden Raines 2015-03-05 19:03:37 UTC
Created from redmine issue http://projects.theforeman.org/issues/5339

Comment 3 Walden Raines 2015-03-05 19:06:02 UTC
Basically we want to improve the loading indicator so that it doesn't block the entire table when you scroll down.

Comment 4 Walden Raines 2015-03-05 19:10:00 UTC
Created attachment 998520 [details]
screenshot of loading screen to be replaced

Comment 5 Walden Raines 2015-03-19 17:40:09 UTC
PR: https://github.com/Katello/bastion/pull/54

Comment 6 Bryan Kearney 2015-03-20 22:05:11 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/5339 has been closed
-------------
Walden Raines
Applied in changeset commit:bastion|980af9a45f57f23efca975605ec2426a9987c46b.

Comment 7 jcallaha 2015-03-27 19:20:31 UTC
Verified by QE on version Satellite-6.1.0-RHEL-7-20150324.0

Comment 8 Bryan Kearney 2015-08-11 13:32:12 UTC
This bug is slated to be released with Satellite 6.1.

Comment 9 Bryan Kearney 2015-08-12 13:57:50 UTC
This bug was fixed in version 6.1.1 of Satellite which was released on 12 August, 2015.


Note You need to log in before you can comment on or make changes to this bug.